Subject: drug modeling

From: [email-masked] (morgan conn)
Date: Thu, 26 Aug 93 16:37:47 -0400

Hello netters,

I am interested in computational packages for drug design (ones that include
minimization, database management, and pharmacophore prediction).  I've seen
vague mentions of a number of these at ACS meetings and such (too bad I've 
missed the latest), but want to find out from 'those in the know' what is good/
bad/ugly.

Can anyone tell me something about programs of this nature? I would especially be
interested in hearing from those on the list in the pharmaceutical industry.

-mmc

*********************************************************
Morgan Conn
MIT Chemistry, 18-148, Cambridge, MA  02139; 
[email-masked], 617.253.6438, 617.253.7929 (fax)
*********************************************************